» Ubuntu » Paquets

Error

two or more packages specified (libpango1-ruby raring)